Bug 233886 - munin: unowned directories
Summary: munin: unowned directories
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: munin (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 16:53 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.2.5-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-27 22:04:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 16:53:22 UTC
=> munin - 1.2.5-1.fc6.noarch
/usr/share/doc/munin-1.2.5
/usr/share/munin

=> munin-node - 1.2.5-1.fc6.noarch
/etc/munin/plugin-conf.d
/usr/share/munin/plugins
/usr/share/doc/munin-1.2.5

Comment 1 Kevin Fenzi 2007-03-27 22:04:36 UTC
Thanks for the report. 

Should be fixed in the 1.2.5-2 version I just pushed out. 

If you spot further issues with that version, feel free to re-open this or file
a new bug. 

Thanks again. 


Note You need to log in before you can comment on or make changes to this bug.